/* Class = "NSTextFieldCell"; title = "Group Display Format"; ObjectID = "095-Pb-k8P"; */
"095-Pb-k8P.title" = "グループ表示形式";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0IQ-pN-YuR"; */
"0IQ-pN-YuR.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "QuickType provides suggestions in Safari and other Apps"; ObjectID = "18D-mX-GHB"; */
"18D-mX-GHB.title" = "QuickType provides suggestions in Safari and other Apps";

/* Class = "NSTextFieldCell"; title = "How To Enable System AutoFill"; ObjectID = "1Hb-Cd-56f"; */
"1Hb-Cd-56f.title" = "How To Enable System AutoFill";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1bf-WF-BHP"; */
"1bf-WF-BHP.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Show the number of child items, entries or groups on each Sidebar item"; ObjectID = "259-40-UQb"; */
"259-40-UQb.title" = "各サイドバーアイテムに子アイテム、エントリまたはグループの数を表示する";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "2C8-o1-RHc"; */
"2C8-o1-RHc.label" = "高度な設定";

/* Class = "NSButtonCell"; title = "Sort Custom Fields"; ObjectID = "2Cj-GG-M3D"; */
"2Cj-GG-M3D.title" = "カスタムフィールドの並べ替え";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "2ut-1X-del"; */
"2ut-1X-del.title" = "閉じる";

/* Class = "NSTextFieldCell"; title = "Safari & Native Apps"; ObjectID = "4AA-Kr-azY"; */
"4AA-Kr-azY.title" = "Safari & Native Apps";

/* Class = "NSButtonCell"; title = "Show 'Recycle Bin' items in Search"; ObjectID = "4ba-5D-36o"; */
"4ba-5D-36o.title" = "検索で「ごみ箱」アイテムを表示";

/* Class = "NSButtonCell"; title = "Firefox Add-Ons"; ObjectID = "4pd-Pg-bci"; */
"4pd-Pg-bci.title" = "Firefox アドオン";

/* Class = "NSTextFieldCell"; title = "Alternatively, navigate to: Settings > Passwords > Password Options"; ObjectID = "4uL-Ng-uYs"; */
"4uL-Ng-uYs.title" = "Alternatively, navigate to: Settings > Passwords > Password Options";

/* Class = "NSTabViewItem"; label = "AutoFill"; ObjectID = "7ve-WK-pT1"; */
"7ve-WK-pT1.label" = "Auto Fill";

/* Class = "NSButtonCell"; title = "Always Auto-Merge on Sync Conflict (No Prompt)"; ObjectID = "84x-qG-h2E"; */
"84x-qG-h2E.title" = "同期競合時に常に自動マージする (プロンプトなし)";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "AC1-kw-5DC"; */
"AC1-kw-5DC.title" = "編集...";

/* Class = "NSButtonCell"; title = "Hierarchy"; ObjectID = "AeI-Uo-PzV"; */
"AeI-Uo-PzV.title" = "階層";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "BsX-06-LEw"; */
"BsX-06-LEw.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "DY1-yw-9hG"; */
"DY1-yw-9hG.title" = "Item 3";

/* Class = "NSTabViewItem"; label = "Audit"; ObjectID = "Dlf-lD-9Bg"; */
"Dlf-lD-9Bg.label" = "監査";

/* Class = "NSButtonCell"; title = "Watch Unlock"; ObjectID = "DpV-9C-Moa"; */
"DpV-9C-Moa.title" = "ウォッチによるロック解除";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "Eak-BX-0sp"; */
"Eak-BX-0sp.title" = "/";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "FQo-aS-7Mz"; */
"FQo-aS-7Mz.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "QuickType"; ObjectID = "FgT-Pe-gyi"; */
"FgT-Pe-gyi.title" = "QuickType";

/* Class = "NSButtonCell"; title = "Show Database Summary Count on Hierarchy"; ObjectID = "G54-TB-3gB"; */
"G54-TB-3gB.title" = "階層でデータベースサマリーカウントを表示";

/* Class = "NSButtonCell"; title = "Show 'Recycle Bin'"; ObjectID = "G8y-rl-xQb"; */
"G8y-rl-xQb.title" = "Show 'Recycle Bin'";

/* Class = "NSTextFieldCell"; title = "Group/Entry Separator:"; ObjectID = "GpJ-E7-ZOA"; */
"GpJ-E7-ZOA.title" = "グループ/エントリ区切り文字:";

/* Class = "NSTextFieldCell"; title = "Show Sections"; ObjectID = "HDR-l8-sZa"; */
"HDR-l8-sZa.title" = "セクションを表示";

/* Class = "NSTextFieldCell"; title = "Find and install Strongbox AutoFill in your browser:"; ObjectID = "HfF-Wh-z53"; */
"HfF-Wh-z53.title" = "ブラウザーで Strongbox AutoFill を見つけてインストールします。";

/* Class = "NSViewController"; title = "Convenience Unlock"; ObjectID = "IEg-2b-tZr"; */
"IEg-2b-tZr.title" = "コンビニエンスロック解除";

/* Class = "NSTextFieldCell"; title = "NB: AutoFill is a Pro feature only"; ObjectID = "IVl-XB-z6S"; */
"IVl-XB-z6S.title" = "注意: AutoFill は Pro 版のみの機能です";

/* Class = "NSButtonCell"; title = "Include Associated Websites"; ObjectID = "J4c-rY-O71"; */
"J4c-rY-O71.title" = "Include Associated Websites";

/* Class = "NSTextFieldCell"; title = "Group Prefix"; ObjectID = "J9g-3j-Xzk"; */
"J9g-3j-Xzk.title" = "グループプレフィックス";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "JLm-Li-6Ik"; */
"JLm-Li-6Ik.title" = "プロ";

/* Class = "NSTextFieldCell"; title = "Include well known associated websites. For example the following sites all share the same credentials. \n\nmicrosoft.com\nhotmail.com\noffice.com\nskype.com\nlive.com \n\nNo need to add extra URLs in this case, Strongbox will add these for you. This is only available for a predefined and vetted list of sites."; ObjectID = "JU0-Tp-G1D"; */
"JU0-Tp-G1D.title" = "Include well known associated websites. For example the following sites all share the same credentials. \n\nmicrosoft.com\nhotmail.com\noffice.com\nskype.com\nlive.com \n\nNo need to add extra URLs in this case, Strongbox will add these for you. This is only available for a predefined and vetted list of sites.";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "Jej-iX-UUQ"; */
"Jej-iX-UUQ.title" = "プロ";

/* Class = "NSTabViewItem"; label = "Touch ID"; ObjectID = "Jfb-Ir-IqY"; */
"Jfb-Ir-IqY.label" = "Touch ID";

/* Class = "NSTextFieldCell"; title = "2. Authenticate to Unlock Settings"; ObjectID = "JjO-fU-CN1"; */
"JjO-fU-CN1.title" = "2. Authenticate to Unlock Settings";

/* Class = "NSTabViewItem"; label = "Encryption"; ObjectID = "KNl-S0-MG8"; */
"KNl-S0-MG8.label" = "エンクリプション（暗号化）";

/* Class = "NSTextFieldCell"; title = "QuickType Display Format"; ObjectID = "KRS-Ui-AmX"; */
"KRS-Ui-AmX.title" = "QuickType の表示形式";

/* Class = "NSTextFieldCell"; title = "1. Click below to open the 'Extensions' Preferences"; ObjectID = "LxF-oY-xSs"; */
"LxF-oY-xSs.title" = "1. Click below to open the 'Extensions' Preferences";

/* Class = "NSTextFieldCell"; title = "3. Check 'Strongbox'"; ObjectID = "M2V-CV-kXy"; */
"M2V-CV-kXy.title" = "3. 「ストロングボックス」をチェック";

/* Class = "NSButtonCell"; title = "Suggest Concealable Fields"; ObjectID = "MEL-zz-I5C"; */
"MEL-zz-I5C.title" = "隠ぺい可能なフィールドを提案";

/* Class = "NSTabViewItem"; label = "Side Bar"; ObjectID = "OKp-b2-hbO"; */
"OKp-b2-hbO.label" = "サイドバー";

/* Class = "NSTextFieldCell"; title = "You can customize the format of the suggestions to make them shorter or more detailed."; ObjectID = "OXT-aK-G41"; */
"OXT-aK-G41.title" = "提案はフォーマットをカスタマイズして短くしたり、詳しく表示したりできます。";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "QOA-lh-TQt"; */
"QOA-lh-TQt.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "3. Ensure 'AutoFill Passwords and Passkeys' is checked"; ObjectID = "R64-uX-d6O"; */
"R64-uX-d6O.title" = "3. Ensure 'AutoFill Passwords and Passkeys' is checked";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Tn1-Gi-PQX"; */
"Tn1-Gi-PQX.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Enable System AutoFill Extension"; ObjectID = "TzW-4Y-jHp"; */
"TzW-4Y-jHp.title" = "システム自動入力拡張機能を有効にする";

/* Class = "NSButtonCell"; title = "Use Auto Complete on Fields"; ObjectID = "UyC-nC-fp8"; */
"UyC-nC-fp8.title" = "フィールドにオートコンプリートを使用";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "VQM-QS-Sxm"; */
"VQM-QS-Sxm.title" = "閉じる";

/* Class = "NSButtonCell"; title = "Scan Custom Fields for URLs"; ObjectID = "VTr-xw-gyl"; */
"VTr-xw-gyl.title" = "URL のカスタムフィールドをスキャン";

/* Class = "NSTextFieldCell"; title = "Third Party AutoFill via Browser Extension"; ObjectID = "WcO-f0-I1Y"; */
"WcO-f0-I1Y.title" = "ブラウザ拡張機能経由のサードパーティの自動入力";

/* Class = "NSButtonCell"; title = "Chrome Web Store"; ObjectID = "WeE-iN-D7S"; */
"WeE-iN-D7S.title" = "Chrome ウェブストア";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "YeX-cd-V35"; */
"YeX-cd-V35.title" = "アイテム 1";

/* Class = "NSButtonCell"; title = "Enable AutoFill for this Database"; ObjectID = "Zq0-tv-WZC"; */
"Zq0-tv-WZC.title" = "このデータベースの自動入力を有効にする";

/* Class = "NSTextFieldCell"; title = "Configure what Sidebar Sections are Visible"; ObjectID = "aNR-LP-dkr"; */
"aNR-LP-dkr.title" = "サイドバーに表示されるセクションを設定する";

/* Class = "NSTextFieldCell"; title = "Manual Ordering allows you to fully control item ordering. Alternatively let Strongbox automatically sort items for you."; ObjectID = "aSE-qv-g18"; */
"aSE-qv-g18.title" = "Manual Ordering allows you to fully control item ordering. Alternatively let Strongbox automatically sort items for you.";

/* Class = "NSTabViewController"; title = "Database Settings"; ObjectID = "amj-M0-o0G"; */
"amj-M0-o0G.title" = "データベース設定";

/* Class = "NSTextFieldCell"; title = "Strongbox can quickly unlock your database without prompting if you have recently unlocked it. This can be handy for those apps and websites where you need to repeatedly AutoFill in quick succession. \n\nNB: To do this Strongbox needs to store your master password. Your master password will be securely stored in the Secure Enclave on your device."; ObjectID = "art-4G-0KT"; */
"art-4G-0KT.title" = "データベースのロックが最近解除されていれば、Strongbox はプロンプトを表示せずにデータベースのロックをすばやく解除できます。これは、AutoFill をすばやく繰り返し実行する必要があるアプリやウェブサイトで便利です。 \n\n注意: このために、Strongbox はユーザーのマスターパスワードを保存する必要があります。マスターパスワードはユーザーのデバイスの Secure Enclave に安全に保存されます。";

/* Class = "NSButtonCell"; title = "Show Password Suggestions"; ObjectID = "c9J-7D-UWE"; */
"c9J-7D-UWE.title" = "Show Password Suggestions";

/* Class = "NSTextFieldCell"; title = "4. Ensure 'Strongbox' is checked"; ObjectID = "cL6-Lx-vNO"; */
"cL6-Lx-vNO.title" = "4. Ensure 'Strongbox' is checked";

/* Class = "NSButtonCell"; title = "Open System Settings..."; ObjectID = "ccX-c1-YWi"; */
"ccX-c1-YWi.title" = "Open System Settings...";

/* Class = "NSButtonCell"; title = "Touch ID Unlock"; ObjectID = "cj4-Gu-u8g"; */
"cj4-Gu-u8g.title" = "Touch ID によるロック解除";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "dUV-Tz-11u"; */
"dUV-Tz-11u.title" = "アイテム 3";

/* Class = "NSButtonCell"; title = "Favorites"; ObjectID = "dbH-EY-6h6"; */
"dbH-EY-6h6.title" = "Favorites";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "dwp-m6-SLo"; */
"dwp-m6-SLo.title" = " ";

/* Class = "NSButtonCell"; title = "Show Child Counts"; ObjectID = "dzX-Vg-ebS"; */
"dzX-Vg-ebS.title" = "子の数を表示";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "eDS-aE-E88"; */
"eDS-aE-E88.title" = "秒";

/* Class = "NSButtonCell"; title = "Suggest Unconcealable Fields"; ObjectID = "eQM-St-J88"; */
"eQM-St-J88.title" = "隠せないフィールドを提案する";

/* Class = "NSButtonCell"; title = "Automatically Download FavIcon on URL Change"; ObjectID = "elU-dt-8wH"; */
"elU-dt-8wH.title" = "URL変更時にお気に入りアイコンを自動的にダウンロードする";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "f2T-kT-Ieu"; */
"f2T-kT-Ieu.title" = "Item 2";

/* Class = "NSViewController"; title = "AutoFill"; ObjectID = "f7B-ag-lR3"; */
"f7B-ag-lR3.title" = "Auto Fill";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "fEj-1T-6gv"; */
"fEj-1T-6gv.title" = "閉じる";

/* Class = "NSTextFieldCell"; title = "1. Click below to open System 'Password Options'"; ObjectID = "fIo-LU-NN5"; */
"fIo-LU-NN5.title" = "1. Click below to open System 'Password Options'";

/* Class = "NSTextFieldCell"; title = "Configure how Strongbox finds websites in your database to offer AutoFill matches in your browser"; ObjectID = "fXU-0r-ZiL"; */
"fXU-0r-ZiL.title" = "Configure how Strongbox finds websites in your database to offer AutoFill matches in your browser";

/* Class = "NSButtonCell"; title = "Audit Issues"; ObjectID = "g8P-Nn-jty"; */
"g8P-Nn-jty.title" = "監査の問題";

/* Class = "NSButtonCell"; title = "Open 'Password Options'"; ObjectID = "gzZ-v9-zOg"; */
"gzZ-v9-zOg.title" = "Open 'Password Options'";

/* Class = "NSTextFieldCell"; title = "About Convenience Auto Unlock"; ObjectID = "h3s-Sb-lKb"; */
"h3s-Sb-lKb.title" = "コンビニエンスオートロックについて";

/* Class = "NSTextFieldCell"; title = "Built-in macOS system AutoFill integration for passwords and passkeys"; ObjectID = "hn1-yq-zoL"; */
"hn1-yq-zoL.title" = "Built-in macOS system AutoFill integration for passwords and passkeys";

/* Class = "NSTextFieldCell"; title = "Chrome / Firefox"; ObjectID = "idP-Ng-unu"; */
"idP-Ng-unu.title" = "Chrome / Firefox";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "jmM-z6-kW9"; */
"jmM-z6-kW9.title" = "30";

/* Class = "NSButtonCell"; title = "Scan Notes for URLs"; ObjectID = "k6U-Nz-H3Y"; */
"k6U-Nz-H3Y.title" = "URLをスキャンする";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "l0r-kU-kiF"; */
"l0r-kU-kiF.title" = "アイテム 2";

/* Class = "NSTextFieldCell"; title = "Require Master Password Re-Entry After:"; ObjectID = "lih-Rp-yz1"; */
"lih-Rp-yz1.title" = "マスターパスワードの再エントリーを必要とするまでの時間:";

/* Class = "NSButtonCell"; title = "Monitor for External Changes Interval"; ObjectID = "mC8-FL-AkX"; */
"mC8-FL-AkX.title" = "外部変更の間隔をモニタリングする";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "mxR-6S-TfI"; */
"mxR-6S-TfI.title" = "閉じる";

/* Class = "NSButtonCell"; title = "Copy 2FA Code to Clipboard"; ObjectID = "nJW-YW-lU1"; */
"nJW-YW-lU1.title" = "Copy 2FA Code to Clipboard";

/* Class = "NSTextFieldCell"; title = "Icon Set"; ObjectID = "nsM-Rl-XVC"; */
"nsM-Rl-XVC.title" = "アイコンセット";

/* Class = "NSButtonCell"; title = "Tags"; ObjectID = "oEQ-M6-317"; */
"oEQ-M6-317.title" = "タグ";

/* Class = "NSButtonCell"; title = "Manual Item Ordering (Custom Sort)"; ObjectID = "oJe-oM-ag3"; */
"oJe-oM-ag3.title" = "Manual Item Ordering (Custom Sort)";

/* Class = "NSButtonCell"; title = "Show Zero Counts"; ObjectID = "oy3-Ve-eq7"; */
"oy3-Ve-eq7.title" = "ゼロカウントを表示";

/* Class = "NSTextFieldCell"; title = "URL & Domain Matching"; ObjectID = "pMt-rn-BId"; */
"pMt-rn-BId.title" = "URL & Domain Matching";

/* Class = "NSTextFieldCell"; title = "2. Click on 'Password AutoFill' on the left hand pane"; ObjectID = "r0i-1u-R0h"; */
"r0i-1u-R0h.title" = "2. 左側のペインの「パスワード自動入力」をクリックします";

/* Class = "NSButtonCell"; title = "Title is Editable in Browse View"; ObjectID = "rtb-M4-48e"; */
"rtb-M4-48e.title" = "タイトルはブラウズビューで編集可能です";

/* Class = "NSTextFieldCell"; title = "*Master Password currently securely stored until XYZ (protected by Secure Enclave) and this string can get quite long and does not need to be translated"; ObjectID = "ru3-gY-LUd"; */
"ru3-gY-LUd.title" = "*Master Password currently securely stored until XYZ (protected by Secure Enclave) and this string can get quite long and does not need to be translated";

/* Class = "NSTextFieldCell"; title = "Child Item Counts"; ObjectID = "srx-TI-aCE"; */
"srx-TI-aCE.title" = "子アイテム数";

/* Class = "NSTextFieldCell"; title = "📁"; ObjectID = "sxr-9Z-EGP"; */
"sxr-9Z-EGP.title" = "📁";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "t2C-KM-kws"; */
"t2C-KM-kws.title" = "編集...";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "tei-4O-PIT"; */
"tei-4O-PIT.label" = "全般";

/* Class = "NSTextFieldCell"; title = "Convenience Auto Unlock Timeout"; ObjectID = "vrO-KJ-YLG"; */
"vrO-KJ-YLG.title" = "コンビニエンス自動ロック解除のタイムアウト";

/* Class = "NSButtonCell"; title = "Advanced Settings..."; ObjectID = "w7p-Jz-gAs"; */
"w7p-Jz-gAs.title" = "詳細設定...";

/* Class = "NSButtonCell"; title = "Conceal Empty Protected Fields"; ObjectID = "wY9-mz-qQS"; */
"wY9-mz-qQS.title" = "空の保護フィールドを隠す";

/* Class = "NSTextFieldCell"; title = "General"; ObjectID = "wzi-NW-8Wt"; */
"wzi-NW-8Wt.title" = "全般";

/* Class = "NSTextFieldCell"; title = "14 Days"; ObjectID = "x0B-5v-qfX"; */
"x0B-5v-qfX.title" = "14 日";

/* Class = "NSButtonCell"; title = "Quick Views"; ObjectID = "xD1-QD-UTM"; */
"xD1-QD-UTM.title" = "クイックビュー";

/* Class = "NSViewController"; title = "General"; ObjectID = "yd6-Zf-irH"; */
"yd6-Zf-irH.title" = "全般";

/* Class = "NSButtonCell"; title = "Expand or collapse of group requires Save"; ObjectID = "zLz-aS-Ftd"; */
"zLz-aS-Ftd.title" = "Expand or collapse of group requires Save";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "zaV-be-D1Y"; */
"zaV-be-D1Y.title" = "プロ";

/* Class = "NSButtonCell"; title = "Auto Reload on External File Changes (When Possible)"; ObjectID = "zgs-4E-vGj"; */
"zgs-4E-vGj.title" = "外部ファイルの変更時に自動再読み込みを実行する (可能な場合)";
